
#nav_header li a, #nav_header .level_1 span, #nav_header li a:hover, #nav_header .level_2 span, #nav_header .level_2 li a.trail, #nav_header .level_2 li a:hover, #nav_header .level_2 span {
    display: block;
	z-index:10px;
}
#nav_header ul.level_2 {
	
}
#nav_header .level_2 li {
    border-top: 0 solid #FFFFFF;
    float: none;
    margin: 0;
	z-index:-11 !important;
	position: relative;
}
#nav_header .level_2 li.first {
    border-top: 0 solid #FFFFFF;
}
#nav_header .level_2 li a.last, #nav_header .level_2 li .active.last {
    border-bottom: medium none;
}
#nav_header .level_1 ul {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #CCCCCC #CCCCCC -moz-use-text-color;
    border-image: none;
    border-radius: 0 0 2px 2px;
    border-style: solid solid none;
    border-width: 0;
    opacity: 0;
    position: absolute;
    z-index: 1000;
}
/*#nav_header li .level_2, #nav_header .level_2 li .level_3 {
    -moz-transition: opacity 0.218s linear 0s;
}*/
#nav_header li:hover .level_2, #nav_header .level_2 li:hover .level_3 {
    opacity: 1;
    z-index: 9999;
}
#nav_header .level_1 ul {
    left: -999em;
}
#nav_header li:hover .level_2, #nav_header .level_2 li:hover .level_3 {
    left: auto;
    z-index: 9999;
}
#nav_header .level_1 ul {
    left: -999em;
}
#nav_header li:hover .level_2, * + html #nav_header .level_2 li:hover .level_3 {
    left: auto;
    z-index: 9999;
}
.ie8 #nav_header li .level_2, .ie8 #nav_header .level_2 li .level_3 {
    background-color: #F0F0F0;
    border-left: 0 solid #CCCCCC;
    border-right: 0 solid #CCCCCC;
    margin-left: 0;
}
